@import 'vars';

.container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 515px;
  display: none;
  background-color: $c-bittersweet;
  z-index: 500;

  @include below(758px) {
    display: block;
  }
}

.closeButton {
  background-color: transparent;
  border: none;
  outline: none;
  position: absolute;
  top: 29px;
  right: 25px;

  img {
    width: 100%;
    height: 100%;
  }
}

.content {
  position: absolute;
  top: 93px;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}

.navlinks {
  display: flex;
  flex-direction: column;
  align-items: center;
  list-style: none;
  padding: 0;
}

.linkContainer {
  font-size: 26px;
  font-family: $font-montserrat;
  font-weight: normal;
}

.link {
  display: block;
  text-decoration: none;
  color: $c-black;
  margin-bottom: 34px;
}

.socialLinks {
  display: flex;
  justify-content: space-between;
  width: 113px;
}

.socialLink {
  width: 30px;
  height: 30px;

  img {
    height: 100%;
    width: 100%;
    object-fit: contain;
    filter: invert(1);
  }
}
